<style type="text/css">
	.title {font-family:Tahoma,Arial;font-size:12pt;color:333333;font-weight:bold;line-height:19px;}
	.bmwtitle {font-family:Tahoma,Arial;font-size:12pt;color:333333;font-weight:bold;line-height:19px;}
	.subtitle {font-family:Tahoma,Arial;font-size:9pt;color:333333;line-height:19px;}
	.normal {font-family:Tahoma,Arial;font-size:14pt;color:#77a7a9;line-height:26px;}
	.normal12 {font-family:Tahoma,Arial;font-size:12pt;color:#77a7a9</table>;line-height:19px;}
	.normal14 {font-family:Tahoma,Arial;font-size:14pt;color:333333;line-height:28px;}
	.newstitle {font-family:Tahoma,Arial;font-size:12pt;color:#3662ab;line-height:19px;font-weight:bold;color:#3662ab;}
	.newscolor {font-family:Tahoma,Arial;font-size:8pt;color:#3662ab;line-height:19px;font-weight:bold;color:#3662ab;}
    .newsheader {font-family:Tahoma,Arial;font-size:10pt;color:333333;line-height:19px;}
	.newsnormal {font-family:Tahoma,Arial;font-size:8pt;color:333333;line-height:19px;}
	.newssmall {font-family:Tahoma,Arial;font-size:7pt;color:000000;line-height:15px;}
	.infotext  {font-family:Tahoma,Arial;font-size:8pt;color:#77a7a9;line-height:12px;}


A:LINK {
	color: #ffe73c; 
	font-weight : bold;
	text-decoration : none;
}

A:ACTIVE {
	color: #ffe73c;
	font-weight : bold;
	text-decoration : none;
}

A:VISITED {
	color: #ffe73c;
	font-weight : bold;
	text-decoration : none;
}

A:HOVER {
	color: #ffe73c;
	font-weight : bold;
	text-decoration : underline;
}

body { margin-top: 40px;margin-left: 20px; margin-right: 20px; background: black; color:#77a7a9;}

</style>}